Subject: Ticket Assigned - need esc
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jul 2022 11:47:05 +0000 (UTC)

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    Hello           03:28 PM, 13th Jul                     User                    Sorry got disconnected           03:28 PM, 13th Jul                     User                    When can I expect delivery of my item           03:29 PM, 13th Jul                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           03:29 PM, 13th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           03:29 PM, 13th Jul                     User                    Someone called me to deliver my purchased item           03:29 PM, 13th Jul                     User                             03:29 PM, 13th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:30 PM, 13th Jul                     User                    Please note the drover called me tp deliver yesterday           03:30 PM, 13th Jul                     User                    Then he cancelled and saod today           03:31 PM, 13th Jul                     User                    And wjen i called him he gave me.someome elses number and i called that other person amd he said i didnt receive any instructions           03:31 PM, 13th Jul                     User                    This is not acceptable           03:32 PM, 13th Jul                     User                    Drivers are playing with me           03:32 PM, 13th Jul                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           03:32 PM, 13th Jul                   Mohammed                   Could you please confirm is this your correct phone number 96550553232?           03:32 PM, 13th Jul                     User                    50853232           03:32 PM, 13th Jul                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:33 PM, 13th Jul                     User                    Number which contacted me yesterday and played with me           03:34 PM, 13th Jul                     User                    50663177           03:34 PM, 13th Jul                     User                    And ue told me to call this number and no result           03:35 PM, 13th Jul                     User                    50145464           03:35 PM, 13th Jul                     User                    So can i know when will I get my item?           03:35 PM, 13th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,           03:36 PM, 13th Jul                   Mohammed                   We will do our best to deliver your order ASAP           03:36 PM, 13th Jul                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           03:37 PM, 13th Jul                     User                    I need a phone number to follow up with           03:38 PM, 13th Jul                   Mohammed                   We will update the correct mobile number with our courier partner and get back to you soon enough           03:42 PM, 13th Jul                     User                    How much time required?           03:43 PM, 13th Jul                   Mohammed                   We will provide you the details via your email address within 24 hours           03:44 PM, 13th Jul                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:44 PM, 13th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:46 PM, 13th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4614394